=== debian/control ===
Source: node-match-at
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/sophiebits/match-at#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-match-at.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-match-at.git

Package: node-match-at
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Relocatable regular expressions
 Like String.prototype.match if it only checked the regex at the given index
 instead of searching the entire string.
 .
 Node.js is an event-based server-side JavaScript engine.
